/// <reference types="react" />
export declare function EditableTitle({ license_id, title, onChange, }: {
    license_id: string;
    title: string;
    onChange?: () => void;
}): JSX.Element;
export declare function EditableDescription({ license_id, description, onChange, }: {
    license_id: string;
    description: string;
    onChange?: () => void;
}): JSX.Element;
